.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.236472px;}
.ls4{letter-spacing:-0.224448px;}
.ls15{letter-spacing:-0.216432px;}
.ls6{letter-spacing:-0.212424px;}
.lsa{letter-spacing:-0.200400px;}
.ls11{letter-spacing:-0.196392px;}
.ls8{letter-spacing:-0.192384px;}
.ls1a{letter-spacing:-0.180360px;}
.ls14{letter-spacing:-0.176352px;}
.ls5{letter-spacing:-0.172344px;}
.ls13{letter-spacing:-0.168336px;}
.ls12{letter-spacing:-0.152304px;}
.ls16{letter-spacing:-0.136272px;}
.ls1b{letter-spacing:-0.134496px;}
.ls19{letter-spacing:-0.088176px;}
.ls18{letter-spacing:-0.048096px;}
.ls3{letter-spacing:-0.028056px;}
.lsb{letter-spacing:-0.024048px;}
.lsf{letter-spacing:-0.020040px;}
.ls9{letter-spacing:-0.012024px;}
.ls17{letter-spacing:-0.008016px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003192px;}
.lsc{letter-spacing:0.012024px;}
.lsd{letter-spacing:0.016032px;}
.ls10{letter-spacing:0.028056px;}
.ls7{letter-spacing:0.052104px;}
.ls0{letter-spacing:0.236208px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.352704px;}
.ws3{word-spacing:-0.336672px;}
.ws13{word-spacing:-0.328656px;}
.ws4{word-spacing:-0.324648px;}
.ws9{word-spacing:-0.316632px;}
.ws6{word-spacing:-0.312624px;}
.wsc{word-spacing:-0.184368px;}
.wsd{word-spacing:-0.168336px;}
.wse{word-spacing:-0.164328px;}
.wsf{word-spacing:-0.160320px;}
.wsb{word-spacing:-0.140280px;}
.ws5{word-spacing:-0.136272px;}
.ws10{word-spacing:-0.120240px;}
.wsa{word-spacing:-0.116232px;}
.ws7{word-spacing:-0.108216px;}
.ws2{word-spacing:-0.068136px;}
.ws15{word-spacing:-0.048096px;}
.ws16{word-spacing:-0.008016px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.015960px;}
.ws12{word-spacing:0.040080px;}
.ws17{word-spacing:0.056112px;}
.ws14{word-spacing:0.076152px;}
.ws18{word-spacing:0.084168px;}
.ws11{word-spacing:0.100200px;}
.ws19{word-spacing:0.190536px;}
._0{margin-left:-1.149120px;}
._1{width:1.042080px;}
._3{width:8.693352px;}
._4{width:12.072096px;}
._5{width:13.747440px;}
._2{width:37.202256px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:112.080000px;}
.y2{bottom:9.673835px;}
.y1{bottom:26.768177px;}
.y0{bottom:115.959259px;}
.y20{bottom:220.246962px;}
.y1f{bottom:241.817721px;}
.y1e{bottom:263.069177px;}
.y1d{bottom:284.320632px;}
.y1c{bottom:305.572087px;}
.y1b{bottom:326.823542px;}
.y1a{bottom:348.074997px;}
.y19{bottom:369.326452px;}
.y18{bottom:390.577907px;}
.y17{bottom:411.829362px;}
.y16{bottom:433.080817px;}
.y15{bottom:454.332273px;}
.y14{bottom:475.583728px;}
.y13{bottom:496.835183px;}
.y12{bottom:518.086638px;}
.y11{bottom:539.338093px;}
.y10{bottom:603.074719px;}
.yf{bottom:634.934163px;}
.ye{bottom:656.185618px;}
.yd{bottom:719.922244px;}
.yc{bottom:741.173699px;}
.yb{bottom:762.425154px;}
.ya{bottom:783.676609px;}
.y9{bottom:847.413236px;}
.y8{bottom:868.664691px;}
.y7{bottom:889.916146px;}
.y6{bottom:911.167601px;}
.y5{bottom:943.027045px;}
.y4{bottom:964.278500px;}
.y3{bottom:985.529955px;}
.y21{bottom:1071.251111px;}
.h2{height:30.419760px;}
.h4{height:38.196240px;}
.h3{height:39.238320px;}
.h5{height:109.726320px;}
.h1{height:1138.348148px;}
.h0{height:1274.666667px;}
.w1{width:848.007407px;}
.w0{width:956.000000px;}
.x0{left:52.225926px;}
.x1{left:108.452889px;}
.x2{left:407.999449px;}
.x3{left:533.341778px;}
.x5{left:549.253760px;}
.x4{left:581.130943px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.178096pt;}
.ls4{letter-spacing:-0.169040pt;}
.ls15{letter-spacing:-0.163003pt;}
.ls6{letter-spacing:-0.159985pt;}
.lsa{letter-spacing:-0.150929pt;}
.ls11{letter-spacing:-0.147910pt;}
.ls8{letter-spacing:-0.144892pt;}
.ls1a{letter-spacing:-0.135836pt;}
.ls14{letter-spacing:-0.132817pt;}
.ls5{letter-spacing:-0.129799pt;}
.ls13{letter-spacing:-0.126780pt;}
.ls12{letter-spacing:-0.114706pt;}
.ls16{letter-spacing:-0.102632pt;}
.ls1b{letter-spacing:-0.101294pt;}
.ls19{letter-spacing:-0.066409pt;}
.ls18{letter-spacing:-0.036223pt;}
.ls3{letter-spacing:-0.021130pt;}
.lsb{letter-spacing:-0.018111pt;}
.lsf{letter-spacing:-0.015093pt;}
.ls9{letter-spacing:-0.009056pt;}
.ls17{letter-spacing:-0.006037pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002404pt;}
.lsc{letter-spacing:0.009056pt;}
.lsd{letter-spacing:0.012074pt;}
.ls10{letter-spacing:0.021130pt;}
.ls7{letter-spacing:0.039242pt;}
.ls0{letter-spacing:0.177897pt;}
.ws8{word-spacing:-0.265635pt;}
.ws3{word-spacing:-0.253561pt;}
.ws13{word-spacing:-0.247523pt;}
.ws4{word-spacing:-0.244505pt;}
.ws9{word-spacing:-0.238468pt;}
.ws6{word-spacing:-0.235449pt;}
.wsc{word-spacing:-0.138855pt;}
.wsd{word-spacing:-0.126780pt;}
.wse{word-spacing:-0.123762pt;}
.wsf{word-spacing:-0.120743pt;}
.wsb{word-spacing:-0.105650pt;}
.ws5{word-spacing:-0.102632pt;}
.ws10{word-spacing:-0.090557pt;}
.wsa{word-spacing:-0.087539pt;}
.ws7{word-spacing:-0.081502pt;}
.ws2{word-spacing:-0.051316pt;}
.ws15{word-spacing:-0.036223pt;}
.ws16{word-spacing:-0.006037pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.012020pt;}
.ws12{word-spacing:0.030186pt;}
.ws17{word-spacing:0.042260pt;}
.ws14{word-spacing:0.057353pt;}
.ws18{word-spacing:0.063390pt;}
.ws11{word-spacing:0.075464pt;}
.ws19{word-spacing:0.143500pt;}
._0{margin-left:-0.865446pt;}
._1{width:0.784830pt;}
._3{width:6.547294pt;}
._4{width:9.091955pt;}
._5{width:10.353721pt;}
._2{width:28.018435pt;}
.fs0{font-size:24.040167pt;}
.fs1{font-size:30.185774pt;}
.fs2{font-size:84.411715pt;}
.y2{bottom:7.285733pt;}
.y1{bottom:20.160133pt;}
.y0{bottom:87.333333pt;}
.y20{bottom:165.876373pt;}
.y1f{bottom:182.122133pt;}
.y1e{bottom:198.127413pt;}
.y1d{bottom:214.132693pt;}
.y1c{bottom:230.137973pt;}
.y1b{bottom:246.143253pt;}
.y1a{bottom:262.148533pt;}
.y19{bottom:278.153813pt;}
.y18{bottom:294.159093pt;}
.y17{bottom:310.164373pt;}
.y16{bottom:326.169653pt;}
.y15{bottom:342.174933pt;}
.y14{bottom:358.180213pt;}
.y13{bottom:374.185493pt;}
.y12{bottom:390.190773pt;}
.y11{bottom:406.196053pt;}
.y10{bottom:454.198533pt;}
.yf{bottom:478.193093pt;}
.ye{bottom:494.198373pt;}
.yd{bottom:542.200853pt;}
.yc{bottom:558.206133pt;}
.yb{bottom:574.211413pt;}
.ya{bottom:590.216693pt;}
.y9{bottom:638.219173pt;}
.y8{bottom:654.224453pt;}
.y7{bottom:670.229733pt;}
.y6{bottom:686.235013pt;}
.y5{bottom:710.229573pt;}
.y4{bottom:726.234853pt;}
.y3{bottom:742.240133pt;}
.y21{bottom:806.800000pt;}
.h2{height:22.910279pt;}
.h4{height:28.767043pt;}
.h3{height:29.551873pt;}
.h5{height:82.639069pt;}
.h1{height:857.333333pt;}
.h0{height:960.000000pt;}
.w1{width:638.666667pt;}
.w0{width:720.000000pt;}
.x0{left:39.333333pt;}
.x1{left:81.680000pt;}
.x2{left:307.279920pt;}
.x3{left:401.680000pt;}
.x5{left:413.663920pt;}
.x4{left:437.671840pt;}
}
